.expert  p{font-size:1.1em;
            color:#666666;
              line-height:140%; }

.expert ul {font-size:1.05em;
            color:#666666;                 
                 line-height:140%;  
                      padding:0 0 0 20px;   }

.title { font-size:1.04em; 
           color:#bc598f;   
             line-height:200%}

           
.titlee { font-size:1.4em; 
           color:#bc598f; 
              line-height:180%;}

.controls a { font-size:1.02em; 
                 color:#bc598f;     }


 .controls a:hover {  color:#666666;           
                         }

.side {             
        padding:0 0 0 400px;}


.more  {color:red;
         font-size:1.1em;
           }